Dependency issues for binary packages in laboratory [amd64]



calls 0.0.1

amd64

calls

chatty 0.0.1

amd64

chatty

gnome-settings-daemon 3.30.1.2-2+librem5.1

amd64

gnome-settings-daemon

gnome-settings-daemon-dev 3.30.1.2-2+librem5.1

amd64

gnome-settings-daemon-dev

haegtesse 0.0.1.1

amd64

haegtesse

libd3dadapter9-mesa 18.3.0-1+librem5.1

amd64

libd3dadapter9-mesa

libd3dadapter9-mesa-dev 18.3.0-1+librem5.1

amd64

libd3dadapter9-mesa

libegl1-mesa 18.3.0-1+librem5.1

amd64

libegl1-mesa

libegl1-mesa-dev 18.3.0-1+librem5.1

amd64

libegl1-mesa-dev

libegl-mesa0 18.3.0-1+librem5.1

amd64

libegl-mesa0

libgbm1 18.3.0-1+librem5.1

amd64

libgbm1

libgbm-dev 18.3.0-1+librem5.1

amd64

libgbm1

libgl1-mesa-dev 18.3.0-1+librem5.1

amd64

libgl1-mesa-dev

libgl1-mesa-dri 18.3.0-1+librem5.1

amd64

libgl1-mesa-dri

libgl1-mesa-glx 18.3.0-1+librem5.1

amd64

libgl1-mesa-glx

libglapi-mesa 18.3.0-1+librem5.1

amd64

libglapi-mesa

libgles2-mesa 18.3.0-1+librem5.1

amd64

libgles2-mesa

libgles2-mesa-dev 18.3.0-1+librem5.1

amd64

libegl1-mesa-dev

libglx-mesa0 18.3.0-1+librem5.1

amd64

libglx-mesa0

libhandy-0.0-0 0.0.3-1pureos0

amd64

libhandy-0.0-0

libhandy-0.0-dev 0.0.3-1pureos0

amd64

libhandy-0.0-0

libosmesa6 18.3.0-1+librem5.1

amd64

libosmesa6

libosmesa6-dev 18.3.0-1+librem5.1

amd64

libosmesa6

libwayland-egl1-mesa 18.3.0-1+librem5.1

amd64

libwayland-egl1-mesa

libwlroots0 0.0.0~git20180912.1-1~librem5.1

amd64

libwlroots0

libwlroots-dev 0.0.0~git20180912.1-1~librem5.1

amd64

libwlroots0

libwlroots-examples 0.0.0~git20180912.1-1~librem5.1

amd64

libwlroots-examples

libxatracker2 18.3.0-1+librem5.1

amd64

libxatracker2

libxatracker-dev 18.3.0-1+librem5.1

amd64

libxatracker2

mesa-common-dev 18.3.0-1+librem5.1

amd64

mesa-common-dev

mesa-opencl-icd 18.3.0-1+librem5.1

amd64

mesa-opencl-icd

mesa-va-drivers 18.3.0-1+librem5.1

amd64

mesa-va-drivers

mesa-vdpau-drivers 18.3.0-1+librem5.1

amd64

mesa-vdpau-drivers

mesa-vulkan-drivers 18.3.0-1+librem5.1

amd64

mesa-vulkan-drivers

phosh 0.0.2

amd64

phosh

purebrowser 60.1.0esr-2pureos1~exp2

amd64

purebrowser

uuu 1.2.31-0+librem5.1

amd64

uuu

virtboard 0.0.5

amd64

virtboard